package com.palmnest.dao.notice;

import java.util.List;
import java.util.Map;

import com.palmnest.dao.GenericDao;
import com.palmnest.model.notice.WxMassmessageSendModel;

public interface WxMassmessageSendDao extends GenericDao<WxMassmessageSendModel, Integer> {

	public List<Map<String, Object>> getUserByOrgId(String orgIds, String nameStr);

	public List<Map<String, Object>> getUserByDevelopid(String developid);

	public List<Map<String, Object>> getByUser(String  userId);
}
